<script>
	export default {
		onLaunch: function() {
			// #ifdef APP-PLUS
			plus.screen.lockOrientation('landscape-primary'); //锁定横屏
			plus.navigator.setFullscreen(true); //隐藏状态栏(应用全屏:只能隐藏状态栏，标题栏和虚拟返回键都还可以显示)		
			// #endif
		},
		onShow: function() {
			// #ifdef APP-PLUS
			// 隐藏顶部电池,时间等信息 
			plus.navigator.setFullscreen(true);
			//隐藏虚拟按键
			//plus.navigator.hideSystemNavigation()
			// #endif
		},
		onHide: function() {
			//console.log('App Hide')
		},

	}
</script>

<style>
	uni-page-body,
	#app {
		height: 100%;
	}
</style>